@charset "UTF-8";

/* about
---------------------------------------------------------------------------*/
#aboutContents {
	padding: 0 0 0 100px;
}

/* .sec-lead
------------------------------------*/
#aboutContents .sec-lead {
	margin: 0 0 35px;
/* 	width: 560px; */
}

#aboutContents .sec-lead p {
	margin: 0 0 15px;
}

/* .en
------------------------------------*/
#aboutContents .en .sec-lead > p {
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 0.02em;
}

#aboutContents .jp .sec-lead > p {
  line-height: 2;
/*   font-feature-settings : "palt" 1; */
  
  font-size: 15px;
  margin-bottom: 0;
}

/* .history-list
------------------------------------*/
#aboutContents .history-list {
	overflow: hidden;
	margin: 0 0 60px;
	font-size: 15px;
	line-height: 1.9;
}

#aboutContents .history-list dt {
	clear: both;
	float: left;
	width: 50px;
	font-size: 15px;
}

#aboutContents .history-list dd {
	box-sizing: border-box;
	width: 100%;
	padding: 3px 0 3px 60px;
	letter-spacing: 0.1em;
}

/* .address
------------------------------------*/
#aboutContents .address a {
  text-decoration: underline;
}
#aboutContents .address .txt-num {
  margin-bottom: 0;
}
#aboutContents .address .txt-serif {
	margin: 2px 0 4px;
/* 	color: #858C97; */
	font-size: 14px;

	line-height: 1.7;
}

#aboutContents .address .place{
  padding: 50px 0 22px 0;
	margin-left: -2px;
  line-height: 1.8;
}

#aboutContents .address .attention{
  padding-top: 10px;
  line-height: 1.8;
}

#aboutContents .address .attention a{
  font-family: 'Adobe Garamond Pro', 'Garamond Premier Pro', 'EB Garamond', serif!important;
  letter-spacing: 0.06em;
  
}

#aboutContents .address .attention+.txt-serif{
  padding-top: 15px;
}